Page MenuHomePhabricator

Add links to info help pages in the mw.org Help namespace for FileExporter
Closed, ResolvedPublic1 Story Points

Description

The corresponding page in the Help namespace will be provided. (similar to what was created for the TwoColConflict extension).
We need to add the links to the betafeature page.

https://www.mediawiki.org/wiki/Help:Two_Column_Edit_Conflict_View

Details

Related Gerrit Patches:
mediawiki/extensions/FileExporter : masterChange BetaFeature links to Help namespace

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 28 2017, 12:02 PM
Lea_WMDE renamed this task from Create info help pages in the mw.org Help namespace to Create info help pages in the mw.org Help namespace for FileExporter.Oct 30 2017, 12:08 PM
Tobi_WMDE_SW renamed this task from Create info help pages in the mw.org Help namespace for FileExporter to Add links to info help pages in the mw.org Help namespace for FileExporter.Feb 13 2018, 4:07 PM
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW set the point value for this task to 2.
Tobi_WMDE_SW changed the point value for this task from 2 to 1.
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.

@Bmueller will provide the links here.

Result of our discussion:
Please link to Help:Extension:FileImporter from the beta feature section.
On this page, we will describe the usage of both FileExporter and FileImporter and will link to the extension manuals.

(Please note that the links will be red links for now, but the page will be set up until Friday evening).

WMDE-Fisch moved this task from Sprint Backlog to Doing on the WMDE-QWERTY-Sprint-2018-06-05 board.

Change 438016 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[mediawiki/extensions/FileExporter@master] Change BetaFeature links to Help namespace

https://gerrit.wikimedia.org/r/438016

Change 438016 merged by jenkins-bot:
[mediawiki/extensions/FileExporter@master] Change BetaFeature links to Help namespace

https://gerrit.wikimedia.org/r/438016

Yep, I checked and the links are leading to the correct pages on mediawiki.org.

Lea_WMDE closed this task as Resolved.Jul 3 2018, 3:24 PM